
Katello - Feature #9258

Locations would have to be turned on and if existing Locations then there will have to be a default

location created or one of the existing locations converted to.

02/06/2015 11:43 AM - Eric Helms

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Hosts   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 02/06/2015 11:43 AM - Eric Helms

- Blocks Tracker #7605: As a Foreman user, I would like to be able to add Katello later to an existing Foreman installation added

#2 - 04/16/2015 08:49 AM - Stephen Benjamin

- Status changed from New to Duplicate

It's really the same task as #9257 IMHO

#3 - 04/16/2015 08:49 AM - Stephen Benjamin

- Blocks deleted (Tracker #7605: As a Foreman user, I would like to be able to add Katello later to an existing Foreman installation)

#4 - 04/16/2015 11:24 AM - Eric Helms

The default location being created or converting an existing one is a special case and requirement than just ensuring locations are turned on. I would

add a provision to the 'duplicate' specifically about this or re-open and target this story to the default to ensure it is not lost due to its importance.

#5 - 07/08/2016 11:23 AM - Eric Helms

- translation missing: en.field_release set to 166
